
.galleryg{
    min-height: 100vh;
    background:#eee;
    padding-bottom: 100px;
}

.galleryg .controlsg{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding:20px 0;
    list-style: none;
}

.galleryg .controlsg .buttonsg{
    height:40px;
    width: 140px;
    background:#fff;
    color:#666;
    font-size: 20px;
    line-height: 40px;
    cursor: pointer;
    margin:20px;
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
    text-align: center;
}

.galleryg .controlsg .buttonsg.active{
    background:#009640;
    color:#fff;
}

.galleryg .imageg-container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.galleryg .imageg-container .imageg{
    width: 350px;
    height:300px;
    overflow: hidden;
    border:15px solid #fff;
    box-shadow: 0 3px 5px rgba(0,0,0,.3);
    margin: 20px;
}

.galleryg .imageg-container .imageg img{
    height: 100%;
    width:100%;
    object-fit: cover;
}

.galleryg .imageg-container .imageg:hover img{
    transform: scale(1.4);
}
